PRODUCT STUDIO
Gambar produk1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3120 xStack
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Teknologi Koneksi
Berkabel
Kecepatan transfer data maksimum
Dukungan 10G
Tidak
Antarmuka Jaringan
Gigabit Ethernet
Kecepatan Transfer Mbps
1000 Mbit/s
Kecepatan transfer (Mb/s)
1000 Mbit/s
Teknologi kabel Ethernet tembaga
Fitur DHCP
Jenis Antarmuka Ethernet
Gigabit Ethernet
Koneksi LAN Ethernet
Ya
Kecepatan transfer data LAN Ethernet
10,100,1000 Mbit/s
Dukungan Power over Ethernet Poe
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Wi-Fi
Tidak
Standar Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Indikator LED komunikasi
Ya
Teknologi kabel
10/100/1000Base-T(X)
Manajemen Kabel Lanjutan
Ya
Koneksi Daya
Jumlah port SFP/SFP+
4
Jumlah port SFP-SFP
4
Frekuensi Masukan
50 - 60 Hz
Rentang MTBF
223006, 071 Jam
Keamanan Fisik
NetBIOS, NetBEUI, ARP, BPDU
Keamanan
CB, cUL, LVD
Algoritma Keamanan Didukung
802.1x RADIUS, EAP
Pernyataan Kesesuaian Sertifikat
Berat
Dimensi Gxdxy
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Warna produk
Memori flash
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
48,6 dB
LED Koneksi
Y
LED Daya
Ya
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kapasitas Transit Perutean
Kapasitas routing/peralihan
136 Gbit/s
Jumlah slot modul SFP
Penyaringan Alamat MAC
Ya
Cache Paket
Penyebaran panas
3310,428 BTU/s
Bisa Diimpil
Ya
Masukan Konsol
RJ-45
Dukungan MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Metode Verifikasi
EAP
Dukungan VLAN
Ya
Protokol Manajemen
SNMP, NLB
®